.body {
        margin-top       : 30px;
        margin-left      : 30px;
        background-color : rgb(255, 255, 255);
      }
.para {
        font-family      : Courier New;
        font-size        : 25px;
        color            : rgb(20, 20, 150);
      }
.h2   {
        font-family      : Courier New;
        font-size        : 40px;
        font-weight      : bold;
        color            : rgb(20, 20, 150);
        margin-top       : 0px;
        margin-bottom    : 0px;
      }
.h3   {
        font-family      : Courier New;
        font-size        : 15px;
        font-weight      : bold;
        color            : rgb(20, 20, 150);
        margin-top       : 0px;
        margin-bottom    : 0px;        
      }
.h1   {
        font-family      : Courier New;
        font-size        : 24px;
        font-weight      : bold;
        color            : rgb(20, 20, 150);
        margin-top       : 0px;
        margin-bottom    : 0px;
      }
.ia   {
        font-family      : Courier New;
        font-size        : 15px;
        font-weight      : bold;
        color            : rgb(100, 100, 100);
        margin-top       : 0px;
        margin-bottom    : 0px;        
      }
.link {
        font-family      : Courier New;
        font-size        : 15px;
        color            : rgb(20, 20, 150);
        text-decoration  : none;
      }
.link2 {
        font-family      : Courier New;
        font-size        : 20px;
        color            : rgb(20, 20, 150);
        text-decoration  : none;

.hr   {
        color            : rgb(20, 20, 150);
      }